# searchwing_thermal

thermal camera detection algorithms on thermal sensors ( currently FLIR Lepton 3.0 ).

## Test 3d projection of thermal detections

- Download rosbag: https://cloud.hs-augsburg.de/s/qMeNytfwbc2ewHz
- rosbag play --clock 2020-07-25-19-17-14_images.bag
- roslaunch searchwing_thermal testThermalProjection.launch
